From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 30 September 2005<P>

Star of David&gt;  Swamped with work, school, love life, writing, dodging hurricanes...you name it, it's been on the agenda, and it's not about to let up anytime soon.   It's okay, though; I wouldn't have it any other way.  :) 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 September 2005<P>

sassy~ thank you i love that you love my work.<BR>
jwb~ thank you as well i dont think we've ever talked which has been my lost because your work is outstanding i'll get at you with my favorites<BR>
<BR>
sorry for the delay i've been sick, fall walked up on me when i was sleep and scared the hell out of me, but i'll get payback when i start wearing warm cloth and put away the ball shorts <BR>
so kirk i guess you can tell where i stand with fall<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 30 September 2005<P>

Star of David- thanks so much. I'm glad you liked it.
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 30 September 2005<P>

BK,<BR>
Your survey was a hit! Sparked the board up into some fun conversation...Did you know that one day this week it was over 100 here and the next day it fell into the 50's? It was 67 driving into work today...high is near 80--sigh of relief on everyone I've encountered! I have sweet southern accent and get plenty of compliments...BTW, thanks for the kudos about my daughter's wedding...We are having small church wedding with a lovely larger reception at local club/just 2 weeks away...<BR>
#1 Happiest Girl in the whole USA...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2005<P>

Cryingshame58; Thanks, I thought it was cute and just something to take our minds off the awful of late.  The weather has been cooler in TN too. It's wonderful. I've got the whole weekend off and am going to do some fall cleaning (ugh) I started with the refrigerator this morning haha. But I would rather play with my beads. I make jewelry from natural stones. So which one do you think will get done today, cleaning or playing? haaa<BR>
<BR>
I know that wedding will be elegant and you will have to post some pictures on the web someplace and let us all see them. Keep us posted<BR>
<BR>
IJH; Sorry to hear you are not well. Cover up them knoby knees and get some garlic and chicken down and you will be well in no time. (Take care)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 30 September 2005<P>

definitely a living room, not a front room, or sitting room or family room....<BR>
<BR>
what about sofa?  couch?  davenport?  <BR>
<BR>
anyone?  bueller? <BR>
<BR>
my parents live in minnesota and whenever something is expensive, they say it's "spendy"  i get a giggle out of that....spendy....
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 September 2005<P>

darwin~<BR>
<BR>
"Spendy"--I love that.  It's adorable.  Hehe.<BR>
<BR>
Love and unbound smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 30 September 2005<P>

As a North Dakotan living in Minnesota, yes people here do say spendy. I never realized the rest of the country didn't. Wow, I need to get out of the midwest.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 September 2005<P>

Darwin; It's sofa for the living room and couch for the den ha.<BR>
<BR>
Lately have you heard everything that's cool or groovy being called banger....must be Calif. slang. Or where?<BR>
<BR>
<BR>
How to say "I love you" in 22 Languages<BR>
 <BR>
   English  <BR>
   I  Love You<BR>
  <BR>
    Spanish  <BR>
   Te  Amo<BR>
  <BR>
    French  <BR>
   Je T'aime  <BR>
  <BR>
    German  <BR>
   lch Liebe Dich<BR>
  <BR>
    Japanese  <BR>
   Ai  Shite Imasu  <BR>
  <BR>
    Italian  <BR>
   Ti  Amo<BR>
  <BR>
    Chinese  <BR>
   Wo Ai Ni<BR>
  <BR>
    Swedish  <BR>
   Jag  Alskar  <BR>
  <BR>
   Alabama  <BR>
   Arkansas<BR>
   Oklahoma<BR>
   Texas<BR>
   North  Carolina  <BR>
   South  Carolina  <BR>
   Georgia<BR>
   Tennessee<BR>
   Mississippi<BR>
   Louisiana<BR>
   Virginia<BR>
   West  Virginia  <BR>
   Kentucky<BR>
   &  parts of Florida<BR>
  <BR>
   Nice  Ass, Get in the truck<BR>
<BR>
bk <BR>
  <BR>
     <BR>
  <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 September 2005<P>

sassy,<BR>
<a href="/blend/wv.cgi?id=2005.09.26.17.47.6238">Russ</a> -- I liked the way you compared the relationship like a hurricane...and being a storm chaser...sometimes we love we all we have and end up fighting with all we have the persons we love the most...hang in there and please keep writing here...<BR>
<BR>
all blenderites, please keep submitting...sometimes I don't make comments because I am overwhelmed by so many good works...and Coujeaux--you always blow me away with your poetry...I'll always be a big fan of yours...take care...<BR>
<BR>
#1 Happiest Girl in the whole USA :)-- although my coworkers are calling me Donna Fargo --- I'm not... ;)
<HR>